<?xml version='1.0' encoding='UTF-8'?>
<dmn:definitions xmlns:dmn="http://www.omg.org/spec/DMN/20180521/MODEL/" xmlns="https://kiegroup.org/dmn/_16A8BA90-F0B6-4A6A-9643-9C84BCFB1034" xmlns:di="http://www.omg.org/spec/DMN/20180521/DI/" xmlns:kie="http://www.drools.org/kie/dmn/1.2" xmlns:feel="http://www.omg.org/spec/DMN/20180521/FEEL/" xmlns:dmndi="http://www.omg.org/spec/DMN/20180521/DMNDI/" xmlns:dc="http://www.omg.org/spec/DMN/20180521/DC/" id="_F9973C4C-37D1-47D6-B12F-8FAC99DE90D7" name="PreExpiry" expressionLanguage="http://www.omg.org/spec/DMN/20180521/FEEL/" typeLanguage="http://www.omg.org/spec/DMN/20180521/FEEL/" namespace="https://kiegroup.org/dmn/_16A8BA90-F0B6-4A6A-9643-9C84BCFB1034">
  <dmn:extensionElements/>
  <dmn:itemDefinition id="_2957D619-5295-4CF8-B7AB-6442425E9F76" name="Insert a name" isCollection="false">
    <dmn:typeRef>Any</dmn:typeRef>
  </dmn:itemDefinition>
  <dmn:itemDefinition id="_982BAA89-E4DB-4BD0-BB24-F426B550D0C2" name="Audit" isCollection="false">
    <dmn:itemComponent id="_0CE780BA-BDF6-4178-B82C-090CF9A1E51E" name="vehicleId" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_2CB9A067-5AAE-41A8-9481-3FA5DFBE115C" name="ruleName" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
  </dmn:itemDefinition>
  <dmn:itemDefinition id="_58F5C403-7949-4D6D-A796-21222677A2DC" name="SalesRecommendation" isCollection="false">
    <dmn:itemComponent id="_60FB3E1C-AB88-4B4E-B2D9-4254F4D25D1B" name="salesChannel" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_C053BCA7-552F-4557-934E-0C7A43FD3AA8" name="vehicleId" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_C0586AC5-ECA6-456A-B624-7073DD6C2470" name="salesPlatform" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
  </dmn:itemDefinition>
  <dmn:itemDefinition id="_25965979-5301-482B-8E48-ED6C320CB8E6" name="Vehicle" isCollection="false">
    <dmn:itemComponent id="_ED5EB035-F8B1-47BC-81A4-4AE8BEDCF2DD" name="resgistration" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_A3F30DEC-993C-4669-9E07-843F62CCEAC2" name="vehicleType" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_44325A92-DDF3-4494-A361-EE862E2736C8" name="capId" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_F2F77175-61C9-4255-9EF6-7B57A9386930" name="vehicleId" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_8B1FAEB1-C470-4081-9FC1-35AE15C7C7BF" name="originalVehicleCapId" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_F0020120-877F-4FA5-838D-AB03D6364939" name="originalVehicleType" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_8F383537-5460-4945-9C22-B351776C5A67" name="condition" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
    <dmn:itemComponent id="_EEAFC3E6-6DAF-4EBB-8163-64FBFE009B57" name="firstRegistrationDate" isCollection="false">
      <dmn:typeRef>string</dmn:typeRef>
    </dmn:itemComponent>
  </dmn:itemDefinition>
  <dmn:decision id="_9A16FA9F-B5A1-4C2C-BD8E-53D361FB28B7" name="Make Sales Recommendation">
    <dmn:extensionElements/>
    <dmn:variable id="_F35EA19B-3D7D-4AB2-AABE-0DCF4AFF2BEE" name="Make Sales Recommendation" typeRef="SalesRecommendation"/>
    <dmn:informationRequirement id="_D0522AA5-8DDA-479C-AEB1-6AF06C1C63AD">
      <dmn:requiredInput href="#_013D985E-5D9A-4533-BEF6-0904771D3714"/>
    </dmn:informationRequirement>
    <dmn:decisionTable id="_979A070C-A77C-4F71-A319-8E6E6CC27A1F" hitPolicy="UNIQUE" preferredOrientation="Rule-as-Row">
      <dmn:input id="_BB3F0319-880A-41A7-B009-3F6D0549A957">
        <dmn:inputExpression id="_84366812-920F-4432-916A-C98189F243A8" typeRef="string">
          <dmn:text>Vehicle.vehicleType</dmn:text>
        </dmn:inputExpression>
      </dmn:input>
      <dmn:output id="_AF5F4FCA-8BA1-4EF9-B62D-9E8FA09273FA" name="salesChannel" typeRef="string"/>
      <dmn:output id="_F7E625CC-F96D-4C40-9F4B-10D63148BED4" name="salesPlatform" typeRef="string"/>
      <dmn:output id="_B8B66174-1F6F-47E0-AF32-26C704F2BCC8" name="vehicleId" typeRef="string"/>
      <dmn:annotation name="Description"/>
      <dmn:rule id="_75ACD998-D1AD-42DE-A8B7-ADC6DD29487A">
        <dmn:inputEntry id="_D6FAD01E-B1F4-4BC9-8A38-3306EB838E83">
          <dmn:text>"CAR"</dmn:text>
        </dmn:inputEntry>
        <dmn:outputEntry id="_79C88A30-2721-4E99-9CFB-29A79CE4BF9D">
          <dmn:text>"Pre-Expiry"</dmn:text>
        </dmn:outputEntry>
        <dmn:outputEntry id="_1D67F882-81BD-4647-BF99-6DEB7029B2DE">
          <dmn:text>"mfldirect"</dmn:text>
        </dmn:outputEntry>
        <dmn:outputEntry id="_5E9FD5DA-601F-4C8D-9FEC-C8B1A6294260">
          <dmn:text>Vehicle.vehicleId</dmn:text>
        </dmn:outputEntry>
        <dmn:annotationEntry>
          <dmn:text>Rule for CAR</dmn:text>
        </dmn:annotationEntry>
      </dmn:rule>
      <dmn:rule id="_339D1442-9C0D-4224-974D-9400897CD96E">
        <dmn:inputEntry id="_7CF560DA-CE22-4DFB-B854-FD7EE3A982FE">
          <dmn:text>"WAV"</dmn:text>
        </dmn:inputEntry>
        <dmn:outputEntry id="_CB889664-1CB0-460D-93F5-4EF98815655D">
          <dmn:text>"N/A"</dmn:text>
        </dmn:outputEntry>
        <dmn:outputEntry id="_89AA467B-2B02-45A7-ACA7-2650EB733E8A">
          <dmn:text>"N/A"</dmn:text>
        </dmn:outputEntry>
        <dmn:outputEntry id="_D5F6EC7B-0962-47FF-8C57-C61A0E117A5D">
          <dmn:text>Vehicle.vehicleId</dmn:text>
        </dmn:outputEntry>
        <dmn:annotationEntry>
          <dmn:text>Rule for WAV</dmn:text>
        </dmn:annotationEntry>
      </dmn:rule>
      <dmn:rule id="_A6104C3A-1EE4-41FE-BA97-208B02FEE8B6">
        <dmn:inputEntry id="_C4BBAFBB-7E02-4CAB-A89D-2BD5E213A42E">
          <dmn:text>"LCV"</dmn:text>
        </dmn:inputEntry>
        <dmn:outputEntry id="_502B240A-FF1C-4B2A-977E-B31A4AD230CA">
          <dmn:text>"N/A"</dmn:text>
        </dmn:outputEntry>
        <dmn:outputEntry id="_B56BC7C6-1A78-4EFF-B9AC-78D80DF0FB72">
          <dmn:text>"N/A"</dmn:text>
        </dmn:outputEntry>
        <dmn:outputEntry id="_48CE919E-E576-400D-AC25-352BCABEDD41">
          <dmn:text>Vehicle.vehicleId</dmn:text>
        </dmn:outputEntry>
        <dmn:annotationEntry>
          <dmn:text>Rule for LCV</dmn:text>
        </dmn:annotationEntry>
      </dmn:rule>
    </dmn:decisionTable>
  </dmn:decision>
  <dmn:inputData id="_013D985E-5D9A-4533-BEF6-0904771D3714" name="Vehicle">
    <dmn:extensionElements/>
    <dmn:variable id="_0AF4C50F-4997-4AD3-8AFF-3628A34F60DA" name="Vehicle" typeRef="Vehicle"/>
  </dmn:inputData>
  <dmndi:DMNDI>
    <dmndi:DMNDiagram>
      <di:extension>
        <kie:ComponentsWidthsExtension>
          <kie:ComponentWidths dmnElementRef="_979A070C-A77C-4F71-A319-8E6E6CC27A1F">
            <kie:width>50.0</kie:width>
            <kie:width>177.0</kie:width>
            <kie:width>100.0</kie:width>
            <kie:width>100.0</kie:width>
            <kie:width>175.0</kie:width>
            <kie:width>172.0</kie:width>
          </kie:ComponentWidths>
        </kie:ComponentsWidthsExtension>
      </di:extension>
      <dmndi:DMNShape id="dmnshape-_9A16FA9F-B5A1-4C2C-BD8E-53D361FB28B7" dmnElementRef="_9A16FA9F-B5A1-4C2C-BD8E-53D361FB28B7" isCollapsed="false">
        <dmndi:DMNStyle>
          <dmndi:FillColor red="255" green="255" blue="255"/>
          <dmndi:StrokeColor red="0" green="0" blue="0"/>
          <dmndi:FontColor red="0" green="0" blue="0"/>
        </dmndi:DMNStyle>
        <dc:Bounds x="396" y="78" width="111" height="58"/>
        <dmndi:DMNLabel/>
      </dmndi:DMNShape>
      <dmndi:DMNShape id="dmnshape-_013D985E-5D9A-4533-BEF6-0904771D3714" dmnElementRef="_013D985E-5D9A-4533-BEF6-0904771D3714" isCollapsed="false">
        <dmndi:DMNStyle>
          <dmndi:FillColor red="70" green="251" blue="118"/>
          <dmndi:StrokeColor red="0" green="0" blue="0"/>
          <dmndi:FontColor red="0" green="0" blue="0"/>
        </dmndi:DMNStyle>
        <dc:Bounds x="359" y="315" width="100" height="50"/>
        <dmndi:DMNLabel/>
      </dmndi:DMNShape>
      <dmndi:DMNEdge id="dmnedge-_D0522AA5-8DDA-479C-AEB1-6AF06C1C63AD" dmnElementRef="_D0522AA5-8DDA-479C-AEB1-6AF06C1C63AD">
        <di:waypoint x="409" y="340"/>
        <di:waypoint x="451.5" y="136"/>
      </dmndi:DMNEdge>
    </dmndi:DMNDiagram>
  </dmndi:DMNDI>
</dmn:definitions>